* { margin: 0; padding: 0;} /* for sticky footer */
html, body
{
	height: 100%;
}  /*needed for sticky footer */


/*

	Layout

*/
#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -32px ; /* the bottom margin is the negative value of the footer's height plus footer top border width*/

	max-width: 1020px;
	min-width: 740px;
}

#header  {height: 105px; width: 100%; margin: 0px; }


#footer, .push {
	height: 30px; /* .push must be the same height as .footer wrapper bottom margin must also match*/
}
.push {
clear: both;
}

#footer
{
border-top: 2px solid #847C4E;
	width: 970px;
	text-align: center;
	background-color: #fff;
margin: 0 auto;
}
/* Sticky Footer by Ryan Fait
http://ryanfait.com/ */


 

/*
#container {
	float: left;
	width: 100%;
}
*/



#container #secondary {
	float: left;
	margin: 10px 0px 15px 10px;
	width: 22%;
}

#container #widecontent {
margin-top: 3px;
padding: 0 5%;
}



#container #content, #container #BlogContent {
	padding: 0 15px 10px 15px;
	margin: 0 3px 0px 0;
	float: right;
	width: 72%;
}

/* main and aside are available to create a right column within the content div */
#content .main {
	float: left;
	width: 480px;
}


	aside {
	    float: right;
	    width: 250px;
	    margin-top: 12px;
	}

 



/* Gallery page styles */

.main-image img {
	-moz-box-shadow: -5px 5px 10px #052d11;
	-webkit-box-shadow: -5px 5px 10px #052d11;
	box-shadow: -5px 5px 10px #052d11;
margin-bottom: 8px;
}

#Gallery img, #VertGallery img {
padding: 0;
}

#Gallery {
  width: 100%;
  height: 750px;
background-color: transparent;
top: 0px;
overflow: hidden;
position: relative;
}

#VertGallery {
  width: 100%;
  height: 750px;
background-color: transparent;
top: 0px;
overflow: hidden;
position: relative;
}


#Gallery .main-image {
position: absolute;
  width: 100%;
  height: 550px;
background-color: transparent;
top: 180px;
left: 0px;
overflow: hidden;
display: none;
}

#VertGallery .main-image {
position: absolute;
  width: 60%;
  height: 700px;
background-color: transparent;
top: 0px;
left: 22%;
overflow: hidden;
display: none;

}

#Gallery ul {
padding: 0;
margin: 0;
height: 180px;
}

#VertGallery ul {
padding: 0;
margin: 0;
width: 110px;
}


#Gallery li {
float: left;
display: block;
	list-style-type: none;
margin: 4px;
}
#VertGallery li
{
	/*float: left;*/
	display: block;
	list-style-type: none;
margin: 4px;
text-align: center;
}


#Gallery li:hover .main-image, #VertGallery li:hover .main-image {
display: block;
}

.rightThumb {
display: block;
float: right;
margin: 0 0 0 4px;
}

.leftThumb {
display: block;
float: left;
margin: 0 20px 0 0;
}

.leftThumb img {border: 0; }

.fiftyfifty {
display: block;
float: left;
width: 46%;
padding: 0 15px 0 0;
}

/* Account page styles */
#container .accountnav {
display: block;
width: 99%;
padding: 0 0 15px 15px;
}

.accountnav div.nav {
display: block;
float: right;
width: 25%;
}
.accountnav ul.nav-list {
	list-style-type: none;

}

accountnav .membershipdetails {
display: block;
float: left;
width: 40%;
}

.memberdetails dt {
font-weight: bold;
padding-top: 3px;
}

.memberdetails dd {
margin-left: 6px;
}